# Companion

object Companion
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
fromRealSlot
Link copied to clipboard
fun fromRealSlot(realSlot: Int, dimensions: InventoryDimensions): InventorySlot?
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard